Subject: ackanomic digest V3 #237
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Friday, July 17 1998         Volume 03 : Number 237

----------------------------------------------------------------------

Date: Fri, 17 Jul 1998 00:19:04 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Stripes and Such

On Thu, 16 Jul 1998, K2 wrote:
>According to rough estimates Saaremaa reached a Blue cross rank of ~320
>for which e receives two silver stripes leaving em with a 3 gold stripes
>and two silver stripes.
>Slakko is awarded a silver stripe for reaching BC 114.
>Senator JT is awarded eir fist silver stripe.
>and while no one is looking I pin two on myself.

I thank president K 2 heartily and congratulate him as well as the other
recipients on their new-found medals.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 17 Jul 1998 00:35:09 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Uncertainty

I apologize to any of those who are waiting for me(the Officer in Charge of
Random Things)to determine something.  I'm probably not going to have the
opportunity until tomorrow(possible morning, but certainly by evening).
(Obviously I need to copy some of those Dice Server scripts over into MS-
DOS for those days when I'm not in Linux, like today, because I just got
a copy of Civilization II for my birthday on Tuesday...)

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--The Rainmakers:Tornado
Current Book--Frederik Pohl:Annals of The Heechee
I feel a tug on the line--which end will I be on this time?

------------------------------

Date: Fri, 17 Jul 1998 19:43:47 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: Rex Mundi
# Ackanomicon determination
# based on the following (using a 50 sided die):
# 1 -15: arcane trivia
# 16-20: vile prophecies
# 21-25: inner workings
# 26-30: arcane lore
# 31-33: terrorizing pages
# 34-34: ancient artifact
# 35-36: mutation
# 37-38: dark domain
# 39-39: stock market crash
# 40-41: long lost treasure
# 42-43: doomsday
# 44-44: forbidden fruit
# 45-45: catastrophe
# 46-49: not so forbidden fruit
# 50-50: ancient one
# Alfvaen

No. of sides on every die:     50
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     50

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Fri Jul 17 16:46:34 1998
> Received: (from smtp@localhost) by xkey.com
>       id QAA15696 for <[email-masked]>; Fri, 17 Jul 1998 16:46:34 -0700
> Received: from edtnpx06-port-16.agt.net(209.115.129.144) by xkey.com via smtp (V1.3)
>       id sma015688; Fri Jul 17 16:46:32 1998
> Received: (from alfvaen@localhost) by concordia.telusplanet.net (8.7.6/8.7.3) id RAA00379 for [email-masked]; Fri, 17 Jul 1998 17:46:46 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Book
> To: [email-masked]
> Date: Fri, 17 Jul 1998 17:46:45 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 50
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> 
> #C Player: Rex Mundi
> #C Ackanomicon determination
> #C based on the following (using a 50 sided die):
> #C 1 -15: arcane trivia
> #C 16-20: vile prophecies
> #C 21-25: inner workings
> #C 26-30: arcane lore
> #C 31-33: terrorizing pages
> #C 34-34: ancient artifact
> #C 35-36: mutation
> #C 37-38: dark domain
> #C 39-39: stock market crash
> #C 40-41: long lost treasure
> #C 42-43: doomsday
> #C 44-44: forbidden fruit
> #C 45-45: catastrophe
> #C 46-49: not so forbidden fruit
> #C 50-50: ancient one
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNa/ibT8NitsTFjcVAQEBgwP+JGMsib9EjWhkcGwe7onwGirGsuG+qiUQ
o2jRmrZ5BpmF1aa0puYcoSfoweXVSch/d5fbaBY3dHBfEO44AkdAlajnMv4ScdiX
lIEMzAJqnNJfU43MJh+KPqWQ7Fn9WmLvAO9Csqp2AGjy67D0ywn6Za9xqOfWLzJO
S/Xb88IgFpg=
=oUX0
- -----END PGP SIGNATURE-----

------------------------------

Date: Fri, 17 Jul 1998 19:48:42 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: mr cwm's frozen grave

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# What does JT find in mr cwm's frozen grave?
# 1-4: Bonus Vote
# 5-14: Prosthetic Forehead
# 15: Chalice From The Palace
# 16: Haddocks' Eyes Locket
# 17: Little Bag O' Chips A
# 18: IWW
# 19: Little Wooden Ship #8

No. of sides on every die:     19
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     10

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Fri Jul 17 16:51:45 1998
> Received: (from smtp@localhost) by xkey.com
>       id QAA16261 for <[email-masked]>; Fri, 17 Jul 1998 16:51:45 -0700
> Received: from edtnpx06-port-16.agt.net(209.115.129.144) by xkey.com via smtp (V1.3)
>       id sma016243; Fri Jul 17 16:51:40 1998
> Received: (from alfvaen@localhost) by concordia.telusplanet.net (8.7.6/8.7.3) id RAA00511 for [email-masked]; Fri, 17 Jul 1998 17:51:54 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: mr cwm's frozen grave
> To: [email-masked]
> Date: Fri, 17 Jul 1998 17:51:53 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 19
> #D 1
> #R 1
> #L 1
> #T Acka: mr cwm's frozen grave
> 
> #C What does JT find in mr cwm's frozen grave?
> #C
> #C 1-4: Bonus Vote
> #C 5-14: Prosthetic Forehead
> #C 15: Chalice From The Palace
> #C 16: Haddocks' Eyes Locket
> #C 17: Little Bag O' Chips A
> #C 18: IWW
> #C 19: Little Wooden Ship #8
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNa/jmD8NitsTFjcVAQEAPQP9G9KmVZBfUdH4SQAnI3uB8e/g6tkibUk2
YqYKhoT+PUbSzeXaohXwRgGyt5SoBkNPjVzD2goyTZ4dblDy9EPOgR1f/ZmkuPAe
h4eWPS4cSwof3rk3OlB1YFYbU8Mz3NaMK3B/8iFG5djsjod1GcDFf21fhKByp69K
1/Lp+TtTBW0=
=ZMU0
- -----END PGP SIGNATURE-----

------------------------------

Date: Fri, 17 Jul 1998 23:50:53 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Streak

Apparently in the midst of that last batch of Proposals there was a Chrome
Streak, from 3270 to 3284.

Bonus points were awarded at the moment of failure of Proposal of 3285
as follows:

K 2: +15 (9 out of those 14 Proposals)
Alfvaen: +5 (P3277)
JT: +15 (P3278-P3280)

saaremaa, being On Ice, receives no bonus points, not even for the Parade
that the passage of eir Proposal 3276 caused.  Or for the penalty that e
will incur when e fails to post a Parade description.  :-)

I would also like to congratulate K 2 on having succeeded, in what is
practically one stroke, in wiping out heresy from Ackanomic.  (And I
really mean that.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Paul Weller
Current Book--Frederik Pohl:The Annals of The Heechee
The turning world will sing our souls to sleep.

------------------------------

End of ackanomic digest V3 #237
*******************************